
Privacy on the ASPS Website
The American Society of Plastic Surgeons (ASPS) is committed to protecting the privacy of the data it collects from you when you visit its websites. This statement describes the practices that ASPS follows to protect the privacy of personal data collected from you when you visit this site. ASPS may occasionally update this privacy statement and other statements referenced by it as new services and programs are introduced.
ASPS does not collect personally identifiable information from you, including e-mail addresses, without asking you. In some instances, ASPS may request that you voluntarily supply information, including e-mail address, street address, telephone number or other information, to allow the society to personalize and enhance your site visit or to provide the opportunity for follow up after your site visit. Whether you provide information is entirely voluntary. When you voluntarily supply personally identifiable information, we assume that you have consented to our use of the personally identifiable information subject to this privacy policy.
ASPS does not knowingly collect, use or disclose personally identifiable patient information on its website. You should not post any material in any area of our website that could be used to identify a patient. If we learn that we have collected the personal information of a patient, we will take steps to delete the information as soon as possible.
You must be at least 18 years old to have our permission to use this site. We do not knowingly collect, use or disclose personally identifiable information about visitors under 18 years of age.
Use of Information Provided
If you voluntarily provide information, you consent to the collection and use of your personally identifiable information by the society. However, ASPS does not sell or rent personal information collected through this site to anyone.
The ASPS websites may include the option to make purchases or register for events. To process these transactions, we may collect personal information or direct to you to third-party providers of the services. If we collect personal information, we may share your personal information with our agents, representatives, contractors, service providers or other third parties so that they can provide use with support services such as authorization of credit card transactions and order fulfillment as well as your credit card issuer. By voluntarily providing your personal information, you consent to ASPS providing your personal information to third parties that may provide these services. You agree that we are not responsible or liable for any of their actions or omissions.
ASPS may collect certain standard, non-personally identifiable information that your browser normally provides when you request to view a page from a web server, such as your IP address, browser type, access times. ASPS uses this information to support the operation of its website and to analyze the traffic patterns on our site.
ASPS may use aggregate statistics about website visitors, such as volume, traffic patterns, login activity, referral sources and related site information to support the operation of its websites. It may also provide this aggregate information to reputable third-party vendors, but these statistics will include no personally identifiable information about the users. ASPS may also disclose information in special cases when it has a good-faith belief that such action is necessary to: (a) conform to legal requirements or comply with legal process; (b) protect and defend our rights or property; (c) enforce the Website Terms and Conditions of Use; or (d) act to protect the interests of our users or others. Occasionally ASPS may be required by law enforcement or judicial authorities to provide personally identifiable information to the appropriate governmental authorities. We will disclose such information upon receipt of a court order, subpoena, or to cooperate with a law enforcement investigation. ASPS reserves the right to report to law enforcement agencies any activities that we in good faith believe to be unlawful.
If you have voluntarily provided personally identifiable information, ASPS may, from time to time, send mail or e-mail to you regarding products and services. If you do not want to receive such offers and mailings, you can easily indicate that by following the instructions on the correspondence.
Regarding Cookies
ASPS may utilize a standard Internet technology called "cookies" to recognize your device so that we can provide certain features on our website to you. Cookies can allow us to determine that you have visited the site in the past and thus save and remember preferences that you may have set while browsing our site. Cookies do not allow us to retrieve any other data from your hard drive or obtain your e-mail address. ASPS may also make use of memory-based cookies in support of authenticating the user of certain ASPS web applications. While you control the ability to modify your browser settings to either accept all cookies, notify you when a cookie is sent, or reject all cookies, it may not be possible to utilize certain features of our website which require the use of cookies if your browser is set to reject cookies.
ASPS may use at any time various Google products such as Remarketing with Google Analytics, Google Display Network Impression Reporting, the DoubleClick Campaign Manager integration, and Google Analytics Demographics and Interest Reporting. You may opt-out of Google Analytics for Display Advertising and customize Google Display Network ads using Google's Ads Settings. Additionally, you may use the Google Analytics Opt-out Browser Add-on to avoid having your data used by Google Analytics.
ASPS will not facilitate the merger of personally-identifiable information with non-personally identifiable information previously collected from Display Advertising features based on the DoubleClick cookie unless ASPS provides clear notice of, and you provide your affirmative consent to, such merger.
ASPS may use Remarketing with Google Analytics to advertise online. Third-party vendors, including Google, may insert ASPS ads on sites across the Internet. ASPS and third-party vendors, including Google, may use first-party cookies (such as the Google Analytics cookie) and/or third-party cookies (such as the DoubleClick cookie), either alone or together, to inform, optimize, and serve ads based on your previous visits to this site.
ASPS and third-party vendors, including Google, may use first-party cookies (such as the Google Analytics cookie) and/or third-party cookies (such as the DoubleClick cookie), alone or together, to report how ASPS ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to this site.
ASPS may use data from Google's Interest-based advertising or third-party audience data (such as age, gender, and interests) with Google Analytics to analyze how visitors use the site, to provide general profiles about visitors to the site, to analyze trends and statistics, and to improve design, content and marketing of this website, its services and products.
ASPS may use the "conversion tracking pixel" provided by Facebook.com ("Facebook") to record the efficacy of Facebook's advertisements for statistical and market research purposes. This tool allows ASPS to gather information on your actions after you are redirected to a third party's website by clicking on a Facebook advertisement on this website. The data ASPS collects using this tool are anonymous and not personally identifiable by ASPS. However, Facebook may save and process the collected data and may connect data to your Facebook account to use for Facebook's advertising purposes in accordance with Facebook's Data Policy. Facebook and its partners may use this data to show you advertisements on both Facebook.com and other third party websites. Facebook or its partners may use a cookie to facilitate the display of advertisements.
ASPS may use products for conversion tracking and tailored audiences provided by Twitter.com ("Twitter") that connects data from Twitter's advertising network to your actions performed on this website. For more information on the types of data collected, please see Twitter's Privacy Policy.
Other Websites
This site contains links to other sites. While ASPS strives to link only to sites that share our high standards and respect for privacy, ASPS is not responsible for the privacy practices employed by other sites. If you have questions or concerns regarding this statement, you should contact us at webmaster@plasticsurgery.org.
Last Update: May 12, 2017

